<div>
  <h2 class="title">Olá Lar dos Peludos Felizes</h2>
  <div class="user-actions">
    <ul>
      <li><a routerLink="match-list">Matchs</a></li>
      <li><a routerLink="adoptions">Adotados</a></li>
      <li><a routerLink="sponsorships">Apadrinhados</a></li>
      <li><a routerLink="add-pet">Cadastrar animal</a></li>
      <li><a routerLink="list-pets">Gerenciar animais</a></li>
    </ul>
  </div>
</div>

